
"Menu Bar" = "Menulinje";
"1.4.2" = "1.4.2";
"version" = "version";
"navigation" = "navigation";
"kind" = "type";
"'Menu Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "'Menu Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
";










"Menu Bar" = "Menulinje";
"Align Titles" = "Juster titler";
"None" = "Ingen";
"Select Folder..." = "Vælg mappe…";
"Custom Files" = "Specielle arkiver";
"[other]" = "[anden]";
"-" = "-";
"Left" = "Venstre";
"Center" = "Centrer";
"Right" = "Højre";
"Link" = "Link";
"Hover" = "Hover";
"Highlight" = "Marker";
"Underline Links" = "Understreg links";
"Background" = "Baggrund";
" " = " ";
"  (Further options available for layers.)" = "  (Yderligere valgmuligheder for lag.)";
"-" = "-";
" " = " ";
"Menu Items (table)" = "Menu-emner (tabel)";
"Link" = "Link";
"Hover" = "Hover";
"Highlight" = "Marker";
"Underline Links" = "Understreg links";
"Border" = "Border";
"1" = "1";
" " = " ";
"Appearance" = "Udseende";
"Arrow" = "Pil";
"Background" = "Baggrund";
"ImageFolder" = "ImageFolder";
"FWBasic" = "FWBasic";
"FWCommon" = "FWCommon";
"FWDDMenu" = "FWDDMenu";

"Navigation Bar" = "Navigationslinje";
"1.01" = "1.01";
"version" = "version";
"navigation" = "navigation";
"kind" = "type";
"'Navigation Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "'Navigation Bar' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
";










"[Navigation Map]: Please select a style." = "[Navigation Map]: vælg et skriftsnit.";
"Home Title" = "Hjem-titel";
"Home" = "Hjem";
"Appearance" = "Udseende";
"-" = "-";
"Font" = "Skrift";
"Color" = "Farve";
"Size" = "Str.";
"Default" = "Standard";
" " = " ";
"other" = "anden";
"-" = "-";
"9pt" = "9pt";
"10pt" = "10pt";
"12pt" = "12pt";
"14pt" = "14pt";
"18pt" = "18pt";
"20pt" = "20pt";
"24pt" = "24pt";
"36pt" = "36pt";
"-" = "-";
"Default" = "Standard";
"Hover" = "Hover";
"ImageFolder" = "ImageFolder";
"Arrow" = "Pil";
"Underline Links" = "Understreg links";
"-" = "-";
"Navigation Menus" = "Navigationsmenuer";
"Font" = "Skrift";
"Color" = "Farve";
"Size" = "Str.";
"Default" = "Standard";
" " = " ";
"other" = "anden";
"-" = "-";
"9pt" = "9pt";
"10pt" = "10pt";
"12pt" = "12pt";
"14pt" = "14pt";
"18pt" = "18pt";
"20pt" = "20pt";
"24pt" = "24pt";
"36pt" = "36pt";
"-" = "-";
"Default" = "Standard";
"Hover" = "Hover";
"Highlight" = "Marker";
"Underline Links" = "Understreg links";
"Background" = "Baggrund";
" " = " ";
"Border" = "Border";
"1" = "1";
" " = " ";
"FWBasic" = "FWBasic";
"FWCommon" = "FWCommon";
"FWNvBar" = "FWNvBar";
"The value is less than the allowed minimum 1pt;\
previous value substituted." = "Værdien er mindre end det tilladte minimum 1pt;\ntidligere værdi bruges.";


"Site Map" = "Site Map";
"1.0" = "1.0";
"version" = "version";
"navigation" = "navigation";
"kind" = "type";
"'Site Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "'Site Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
";










"Home Title" = "Hjem-titel";
"Home" = "Hjem";
"Appearance" = "Udseende";
"Font" = "Skrift";
"Size" = "Str.";
"Default" = "Standard";
" " = " ";
"other" = "anden";
"-" = "-";
"9pt" = "9pt";
"10pt" = "10pt";
"12pt" = "12pt";
"14pt" = "14pt";
"18pt" = "18pt";
"20pt" = "20pt";
"24pt" = "24pt";
"36pt" = "36pt";
"-" = "-";
"Default" = "Standard";
"Color" = "Farve";
"Hover" = "Hover";
"Underline Links" = "Understreg links";
"Browser Saves State (uses cookies)" = "Browser gemmer tilstand (bruger cookies)";
"-" = "-";
"Omit Pages and Folders" = "Udelad sider og mapper";
"    Beginning With" = "    Startende med";
"_" = "_";
"ImageFolder" = "ImageFolder";
"home" = "hjem";
"branch" = "forgrening";
"opener" = "åbnetrekant";
"closer" = "lukketrekant";
"line" = "linje";
"page" = "side";
"folder" = "mappe";
"openfolder" = "åbn mappe";
"corner" = "hjørne";
"endopener" = "sluteåbner";
"endcloser" = "slutlukker";

"Navigation Map" = "Navigations-map";
"1.0" = "1.0";
"version" = "version";
"navigation" = "navigation";
"kind" = "type";
"'Navigation Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
" = "'Navigation Map' Action\
Part of the Navigation FAST Pack.\
\
Copyright (c) 2002-2005 Softpress Systems Ltd.\
All rights reserved.\
";










"Appearance" = "Udseende";
"Browser Saves State (uses cookies)" = "Browser gemmer tilstand (bruger cookies)";
"ImageFolder" = "ImageFolder";
"branch" = "forgrening";
"opener" = "åbnetrekant";
"closer" = "lukketrekant";
"line" = "linje";
"page" = "side";
"folder" = "mappe";
"openfolder" = "åbn mappe";
"corner" = "hjørne";
"endopener" = "sluteåbner";
"endcloser" = "slutlukker";